TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExtendField ( mdl^vec/fld V, fld^fin L ) -> mdl^vec/fld, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given a K-vector space V, with K a finite field and L an extension of K, construct the L-vector space W obtained by lifting the components of elements of V into L, together with the inclusion homomorphism from V into W. </shortdoc>

### Examples

x_F5:=FiniteField(5); x_V:=VectorSpace(x_F5,2);ExtendField(x_V,x_F5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack